/*
 Theme Name:   TheMallow
 Theme URI:    https://www.understrap.com
 Description:  TheMallow Theme
 Author:       N Willox
 Author URI:   http://www.nwillox.com
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

/* Fonts */

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  padding-top: 55px;
  background-color: #F7F9FA;
  /* background-color: #b99c80; */
}

div#page {
  margin-top: -60px;
}
  
  h2 {font-weight: 900;}
  h2 a {
    color: white;
  }
  
  h2 a:hover {
    color: #cecece;
    text-decoration: line-through;
  }
  
  h4 {
    font-size: 14px;
  }
  
  p {
    font-size: .9rem;
    font-weight: 200;
  }
  
  a {color: black;}
  
  a:hover {
    color: #cecece;
    text-decoration: line-through;
  }

  .font_big {
    font-size: 40px;
  }
  
  .border_bottom {
    border-bottom: double;
  }
  
  
  .navbar {
    top: 0;
    width: 100%;
    z-index: 999;
  }
  
  .navbartwo {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999;
  }

  /* .bg-lightbrown {
  background-color: #cab199;
} */
  
  /* Icons */
  
  .social_icon {
      padding: 5px;
      height: 30px;
      width: 30px;
    }
  
  /* .icon {
    height: 35px;
    width: 20px;
    fill: #000;
  } */
  
  .main_logo {
    margin-right: 160px;
  }

  .main_logo_two {
    margin-right: 95px;
  }

  /* Colours */

  .opacity-3 {
    background: rgba(255,255,255, 0.8);
  }

  @media only screen and (min-width: 999px) {
    .opacity-3 {
      min-width: 700px;
    }
  }

  
  /* Pages */
  
  .page_title {
    padding: 150px 0px 50px 0px;
    color: #fff;
    background-image: url("https://themallow.com.au/wp-content/uploads/2020/09/BRT-Full-Size-The-Mallow-1733-web-scaled.jpg");
    text-transform: uppercase;
    background-position: top;
    text-align: center;
  }
  
  /* @media only screen and (min-width: 999px) {
    .page_title {
      padding-left: 100px;
    }
  } */
  
  .border_double {
    border: double;
  }
  
  .border_doublewhite {
    border: double;
    border-color: white;
  }
  
  form.post-password-form {
    padding: 100px 30px 30px 30px; }
  
  div.sticky {
    width: 10%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: white;
    padding: 10px;
  }
  
  /* Contact Form 7 */
  
  .wpcf7 input:focus[type=text],
  .wpcf7 input:focus[type=email],
  .wpcf7 textarea:focus {
  -webkit-box-shadow: 0 0 0 0rem rgba(124,0,140,.25);
  box-shadow: 0 0 0 0rem rgba(124,0,140,.25);
  }
  
  .input.wpcf7-form-control.wpcf7-submit {
    color: #fff!important;
  }
  
  /* Woocommerce */
  
  p.woocommerce-result-count {
    display: none;
  }
  
  @media only screen and (max-width: 768px) {
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
      width: 100%;
  } }
  
  .woocommerce ul.products li.product .woocommerce-placeholder {
    display: none;
  }
  
  a.wc-block-grid__product-link {
          cursor: default;
          pointer-events: none;
          text-decoration: none; }
  
  .wp-block-button__link {
    font-size: 10px!important;
    background-color: #fff;
    color: black;
    border: 1px solid black}
  
  /* single product */
  
  .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%!important;
  }
  
  section.related.products {
    display: none;
  }
  
  .zaddon-type-container h3 {
    font-size: 12px;
  }

  div.product form.cart {
    background-color: white;
    padding: 10px;
  }
  
  /* fonts */
  
  h1.woocommerce-products-header__title.page-title {
    font-weight: bold;
  }
  
  .woocommerce .woocommerce-breadcrumb {
    font-size: 0.75rem;
  }
  
  .woocommerce table.shop_table {
    font-size: 14px;
  }
  
  .cart_totals h2 {
    font-size: 18px;
    text-align: center;
  }
  
  .cart_title {
    font-weight: bold;
    border-bottom: double;
    text-transform: uppercase;
  }
  
  h2.woocommerce-loop-product__title {
    font-size: 1.25rem!important;
  }
  
  .product_title {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.75rem!important;
  }
  
    /* sidebar */
  
  @media only screen and (min-width: 768px) {
  div#right-sidebar {
      top: 40px;
      padding-top: 50px;
      padding-left: 25px;
  } }
  
  ul {
    list-style: none;
  }
  
  ul.product-categories {
    padding-left: 10px;
    border-left: double;
  }
  
  ul.product-categories li {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
  }
  
  form.woocommerce-ordering {
    display: none;
  }
  
  aside#woocommerce_widget_cart-5 h3 {
    font-weight: bold;
  }
  
  aside#woocommerce_widget_cart-5 {
    margin: 30px 0;
    background-color: #e7e7e7;
    padding: 30px 30px 5px 30px;
    width: 75%;
  }
  
  img.woocommerce-placeholder.wp-post-image {
    display: none; }
  
  img.image.wp-image-19.attachment-medium.size-medium {
      width: 8%;
      position: sticky;
  }
  
  h3.widget-title {
    font-size: 12px;
    font-weight: 600;
  }
  
  /* button */
  
  .btn {
    font-size: .75rem;
    border-radius: 0;
  }


  @media only screen and (min-width: 568px) {
    div#right-sidebar {
      width: 20%;
    } }
  
  
  .btn-primary {
    color: black;
    border-color: black;
    background-color: #e7e7e7;
  }
  
  .btn-outline-primary,
  input[type="submit"] {
    color: black!important;
    border-color: transparent;
    background-color: #e7e7e7;
  }
  
  .btn-outline-primary:hover,
  .btn-primary:hover,
  input[type="submit"]:hover {
    color: white!important;
    background-color: black;
    border-color: black;
  }
  
  .btn-outline-primary:focus,
  .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0 rgba(124,0,140,.5);
   box-shadow: 0 0 0 0 rgba(124,0,140,.5);
  }
  
  a.button.wc-forward {
    border: black solid 1px;
  }
  
  .button {
    color: black!important;
    border-color: transparent;
    background-color: #e7e7e7!important;
    font-size: 12px!important;
    font-weight: 300!important;
    border-radius: 0px!important;
  }
  
  .button:hover {
    color: white!important;
    background-color: black!important;
    border-color: black!important;
    border-radius: 0px!important;
  }
  
  
  @media only screen and (min-width: 999px) {
    .single_add_to_cart_button.btn.btn-outline-primary.btn-block {
    width: 25%;
  } }
  
  @media only screen and (max-width: 600px) {
    .single_add_to_cart_button.btn.btn-outline-primary.btn-block {
    width: 55%;
  } }

  .btn-outline-primary:not(:disabled):not(.disabled):active {
    background-color: #e7e7e7;
    border-color: #e7e7e7;
  }

  a.btn.btn-primary.btn-lg.btn-block {
    width: 100%;
}

button#place_order {
  background-color: #000!important;
  color: #fff!important;
}

button#place_order:hover {
  background-color: #fff!important;
  color: #000!important;
}

.uagb-block-19c308be .wpcf7 input.wpcf7-form-control.wpcf7-submit {
  color: #fff!important;
}

.uagb-block-19c308be .wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
  color: #000!important;
}

.home-button {
  width: 30%;
}
  
  /* alert */
  
  .woocommerce-message,
  .woocommerce-info {
    border-top-color: #e7e7e7;
  }
  
  .woocommerce-info::before {
    color: black;
  }

  /* single-product */

  .single-product {
    margin-top: 65px;
}

.zaddon_data {
  text-align: left!important;
  margin-bottom: 15px;
}
  
  /* cart */
  
  .woocommerce-page.woocommerce-cart .woocommerce .cart-collaterals {
    background-color: #e7e7e7;
  }
  
  .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    padding: 30px;
  }
  
  .woocommerce table.shop_table {
    border: transparent
  }
  
  .woocommerce a.remove {
    color: black!important;
  }
  
  .woocommerce-message {
    display: none;
  }
  
  /* checkout */
  
  .woocommerce-checkout h3 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  
  }
  
  div#order_review {
    background-color: #e7e7e7;
    padding: 30px;
  }
  
  div#customer_details {
    margin-bottom: 20px;
  }
  
  .woocommerce-additional-fields {
    padding-top: 85px;
  }
  
  .form-control:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0rem rgba(124,0,140,.25);
  box-shadow: 0 0 0 0rem rgba(124,0,140,.25);
  border-color: #495057; }
  
  dt, bdi, p.woocommerce-shipping-destination {
    font-weight: 400;
  }
  
  
  /* order receieved */
  
  h2.woocommerce-order-details__title,
  h2.woocommerce-column__title {
    font-size: 28px;
    text-align-last: center;
    padding: 20px;
  }
  
  /* breadcrumbs */
  
  
  
  /* Navbar Toggler */

  button.navbar-toggler {
    padding-top: 12px;
}
  
  .navbar-toggler:focus,
  .navbar-toggler:active {
    outline: 0;
  }
  
  .navbar-toggler span {
   display: block;
   background-color: #fff;
   height: 1px;
   width: 25px;
   margin-top: 4px;
   margin-bottom: 4px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   position: relative;
   left: 0;
   opacity: 1;
  }

  .navbar-toggler span.menu {
    display: contents;
    color: #fff;
    background-color: #fff;
    height: 1px;
    width: 25px;
    margin-top: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    left: 0;
    opacity: 1;
   }
  
  .navbar-toggler span:nth-child(1),
  .navbar-toggler span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
  }
  
  .navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: relative;
    /* left: 12px; */
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
  }
  
  .navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
  }
  
  .navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: relative;
    /* left: 12px; */
    top: -10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
  }
  
  .navbar-toggler span {
    background-color: #fff;
  }

  .collapse.show {
    background-color: rgba(72, 79, 86, 0.75);
}
  
  /* @media only screen and (min-width: 1025px) {
    .menu_link {
      text-align: center;
    } } */

/* Navbar */

      .navbar {
        background-color: transparent !important;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    .navbar.woocomm {
      background-color: #495057 !important;
      -webkit-transition: all .3s;
      transition: all .3s;
  }

    .navbar.alt-color {
        background-color: rgba(72, 79, 86, 0.75) !important;
    }

    .footer_color {
      background-color: #495057 !important;
    }
  
  .menu_link {
    color: #fff;
    padding: 10px!important;
    border-bottom: double;
    font-weight: 500;
  }

  .menu_link_two {
    color: #fff;
    padding: 5px!important;
    border-bottom: double;
    font-weight: 500;

  }
  
  /* Tables */
  
  td {
    padding: 10px!important;
  }
  
  th {
    padding: 10px!important;
  }

  /* Map */

iframe.uagb-google-map__iframe {
    width: 100%;
}

/* Woo Cart */
.xoo-wsc-product {
  display: inherit!important;
}

.xoo-wsch-top {
  display: inline-flex!important; }

.xoo-wsc-container, .xoo-wsc-slider {
    max-width: 250px; }

    .xoo-wsch-text {
      font-size: 18px;
      text-transform: uppercase;
      font-weight: 600;
  }

  .xoo-wscb-icon {
    font-size: 31px;
}

.xoo-wscb-count {

  font-size: 12px;
  font-weight: 600;;
  height: 45px;
  line-height: 40px;
}

.page-template-empty .xoo-wsc-basket {
  display: none!important;
}


/* Home */

.col_home {
  background-image: url("https://themallow.com.au/wp-content/uploads/2020/08/bar-1.jpg");
  background-size: cover;
}

.col_home_two {
  background-image: url("https://themallow.com.au/wp-content/uploads/2020/09/G6A4241.jpg");
  background-size: cover;
  min-height: 300px;
  margin: 10px;
}

.padding_none {
  padding: 0px!important;
}

.margin_minus_top {
  margin-top: -50px;
}

@media (max-width: 578px) {
  .reverse_col {
     flex-direction: column-reverse;
}}